/* ------------------------------------------------------------

post-inquiryhoken
dl dd

------------------------------------------------------------*/

#inquiry-form {

}
#inquiry-form dl {
	border-top: 1px solid #999da0;
	border-left: 1px solid #999da0;
	display: flex;
  flex-wrap: wrap;
}
#inquiry-form dl dt,
#inquiry-form dl dd {
	border-bottom: 1px solid #999da0;
	border-right: 1px solid #999da0;
	padding: 20px;
}
#inquiry-form dl dt {
	width: 25%;
	background-color: #f8f7f7;
}
#inquiry-form dl dt em {
	font-size: 85%;
	font-style: normal;
	color: #f4113c;
	margin-left: 10px;
}
#inquiry-form dl dd {
	width: 75%;
        margin: 0;
}
#inquiry-form dl dd.min, 
#inquiry-form dl dd.min > p {
	display: flex;
}
#inquiry-form dl dd.min .wpcf7-form-control-wrap {
	display: flex;
	flex-flow: column;
	width: 28%;
}




#inquiry-form dl dd input[type="text"],
#inquiry-form dl dd input[type="email"],
#inquiry-form dl dd input[type="checkbox"],
#inquiry-form dl dd textarea,
#inquiry-form dl dd select,
#inquiry-form dl dd input[type="tel"]{
    background-color: #f8f7f7;
    border: 1px solid #999da0;
    padding: 5px;
    font-size: 110%;
}
#inquiry-form dl dd.min input[type="text"] {
	width: 90%;
}
#inquiry-form dl dd.max textarea {
	width:100%;	
}
#inquiry-form .wpcf7-checkbox {
	display: flex;
    flex-wrap: wrap;
}
#inquiry-form .wpcf7-checkbox span.wpcf7-list-item {
	margin: 0;
    width: 125px;
	line-height: 200%;
}



#inquiry-form dl dd .btn a {
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 12px 70px 12px 70px;
	text-decoration: none;
	color: #555;
	position: relative;
	margin: 20px 0;
	font-weight: bold;
}
#inquiry-form dl dd .btn a:after {
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px solid #555;
	border-right: 2px solid #555;
	transform: rotate(45deg);
	position: absolute;
	right: 20px;
	top: 40%;
}


/* ------------------------------------------------------------

post-inquiryhoken
explain

------------------------------------------------------------*/
#inquiry-form dl dd.email .wpcf7-list-item{
    width: 95% !important;
    margin-top:2rem;
}
#inquiry-form dl dd.email .wpcf7-list-item input{
    display: inline-block;
    vertical-align: top;
    margin-right:1rem;
}
#inquiry-form dl dd.email .wpcf7-list-item .wpcf7-list-item-label{
    line-height: 150%;
    width: 85%;
    display: inline-block;
}


/* ------------------------------------------------------------

post-inquiryhoken
explain

------------------------------------------------------------*/

#inquiry-form .explain {
	background-color: #f7f7f7;
    margin: 30px;
    padding: 30px;
}
#inquiry-form .explain .title {
	display: block;
    text-align: center;
    font-weight: bold;
}
#inquiry-form .explain p {
	
}
#inquiry-form .explain ul {
padding-left: 20px;	
}
#inquiry-form .explain ul li {
	list-style-type: disc;
}
#inquiry-form .explain .detail {
	text-align: right;margin:1rem 0;
}
#inquiry-form .explain .detail a {
color: #000000;
}

/* ------------------------------------------------------------

post-inquiryhoken
submit

------------------------------------------------------------*/
/*ios ���Z�b�g*/
input[type="back"],
input[type="confirm"],
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="back"]::-webkit-search-decoration,
input[type="confirm"]::-webkit-search-decoration,
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="back"]::focus,
input[type="confirm"]::focus,
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}


#inquiry-form .submit {
text-align: center;
display: flex;
justify-content: center;
-webkit-flex-wrap: nowrap;
flex-wrap: nowrap;
}
#inquiry-form .submit span {
	position: relative;
	/*display: inline-block;*/
}
#inquiry-form .submit input[type="submit"],
#inquiry-form .submit input[type="button"]{
	display: block;
	color: #fff;
	font-size: 110%;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding: 14px 70px;
	border-radius: 5px;
  border: none;
  box-shadow: 0px 4px 1px 1px rgba(0,0,0,0.1);
  margin:1rem;
  width:auto;
}
#inquiry-form .submit input[type="submit"]{
background-color:#f4002f;
}
#inquiry-form .submit input[type="button"]{
background-color:#525b5c;
}
#inquiry-form .submit input+span.submit_arrow,
#inquiry-form .submit input+span.ajax-loader+span.submit_arrow{
position: relative;
}
#inquiry-form .submit input+span.submit_arrow:after,
#inquiry-form .submit input+span.ajax-loader+span.submit_arrow:after{
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	right: 20px;
	top: 40%;
}
#inquiry-form .submit input.wpcf7c-force-hide+span.submit_arrow:after,
#inquiry-form .submit input.wpcf7c-force-hide+span.wpcf7c-force-hide+span.submit_arrow:after{
	display: none;
}
.ajax-loader{display:none !important;}

/* ------------------------------------------------------------

post-inquiryhoken
hoken_cp

------------------------------------------------------------*/
#inquiry-form .firsty{
padding: 0 !important;
}
#inquiry-form .cp_first{
width: 200px;
display: flex;
align-items: center;
border-right: 1px #999da0 dotted;
padding: 20px;
}
#inquiry-form .cp_first2{
width: 100%;
display: flex;
align-items: center;
padding: 20px;
}
#inquiry-form .cp_first .wpcf7-form-control-wrap,
#inquiry-form .cp_first2 .wpcf7-form-control-wrap{
width: auto !important;
}
#inquiry-form .cp_first2 .wpcf7-form-control-wrap{
margin-left: 20px;
}
#inquiry-form .main_cov{
padding: 0 !important;
}
#inquiry-form .main{
border-bottom: 1px #999da0 dotted;
padding: 10px;
font-weight: bold;
}
#inquiry-form .main_box{
background: #ff0000;
margin-right: 10px;
font-weight: normal;
}
#inquiry-form .mainever{
padding-bottom: 10px;
}
#inquiry-form .mainever .main_box{
  float: left;
}

#inquiry-form .mainever .main_list2{
  float: left;
}
#inquiry-form .cov{
padding: 10px;
}
#inquiry-form .covfirst{
border-bottom: 1px #999da0 solid;
}
#inquiry-form .cov_box{
background: #666666;
}
#inquiry-form .main_box,
#inquiry-form .cov_box{
color: #ffffff;
padding: 2px 10px;
}
#inquiry-form dl dd select{
margin-right: 10px;
}
#inquiry-form .main_list .wpcf7-form-control{
margin-left: 65px;
}
#inquiry-form .main_list .wpcf7-list-item{
width: 50% !important;
}
#inquiry-form .main_list2 .wpcf7-list-item{
width: 100% !important;
}
#inquiry-form .cov_list{
background: #f8f7f7;
padding: 5px 3px;
}
#inquiry-form .cov_list .wpcf7-list-item{
width: 33.3% !important;
font-size: 13px;
white-space: nowrap;
}
#inquiry-form .cp_address{
margin-bottom: 10px;
}
#inquiry-form .cp_address input[name="your-yubinbangou"],
#inquiry-form .cp_address select[name="your-todoufuken"]{
width: 25%;
}
#inquiry-form #message_family{
text-align: center;
padding: 20px 0 10px;
}
#inquiry-form .and_family,
#inquiry-form .and_family2{
border: 1px solid #999da0;
text-align: center;
font-size: 125%;
font-weight: bold;
padding: 15px 0;
background-image: url("/SP_images/common/ac_close.png");
background-repeat:no-repeat;
background-size: 4%;
background-position: 98% 50%;
cursor: pointer;
}
#inquiry-form .and_family2{
margin-top: 15px;
}
#inquiry-form .and_family.open_family,
#inquiry-form .and_family2.open_family2{
margin-bottom: 0;
background-image: url("/SP_images/common/ac_open.png");
background-repeat:no-repeat;
}
#inquiry-form #table_family,
#inquiry-form #table_family2{
height: 0;
opacity: 0;
visibility: hidden;
}
#inquiry-form dl#table_family,
#inquiry-form dl#table_family2{
border-top:  none !important;
margin-block-start: 0 !important;
margin-block-end: 0 !important;
}
#inquiry-form .open_family+#table_family,
#inquiry-form .open_family2+#table_family2{
margin-top: 0 !important;
display: flex !important;
height: 100%;
opacity: 1;
visibility: visible;
transition: 0.5s;
}
#inquiry-form .birth{
white-space: nowrap;
}
#inquiry-form .birth select{
margin-right: 0 !important;
}
#inquiry-form span.wpcf7-list-item-label::before,
#inquiry-form span.wpcf7-list-item-label::after{
content: none !important;
}


/* ------------------------------------------------------------

�m�F�y�[�W�@���b�Z�[�W

------------------------------------------------------------*/
.wpcf7c-elm-step2 {
width: 80%;
margin: 0 auto;
text-align:center;
border:2px solid #cccccc;
padding:1rem;
}